Subject: [PATCH 0/7] ARM CCI PMU updates for 4.2

From: [email-masked] (Arnd Bergmann)
Date: Fri, 29 May 2015 14:49:12 +0200

On Friday 29 May 2015 10:29:07 Suzuki K. Poulose wrote:
> Hi arm-soc folk,
> 
> On 26/05/15 10:53, Suzuki K. Poulose wrote:
> > From: "Suzuki K. Poulose" <[email-masked]>
> >
> > Here is the series which adds support for the CCI-500
> > PMU. Could you please apply this for 4.2 ?
> >
> > Please let me know if you need a pull request, I could ask Will to
> > setup one.
> 
> Gentle ping on this series for 4.2.

I missed this at first because  you're not on my mental list of people
that normally send pull requests (i.e. platform maintainers). Feel
free to reach out to me on IRC when you send more of this, so I don't
easily skip over it.

I've applied it to next/drivers now, thanks!

	Arnd